Bug 4984 - Invalid russian package description
: Invalid russian package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ettercap-minimal)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-12 19:03 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-12 19:03:45
The packege description "ettercap собранный без интерфесных библиотек" is
insane. Nobody can get out what ettercap really is by reading this description!
Please, describe what ettercap is. And please chenge the ugly wird
"интерфесных".
Steps to Reproduce:
1.apt-cache search ettercap

Actual Results:  
ettercap-X11 - ettercap c GTK2 интерфесом
ettercap-common - Общие для всех вариантов ettercap файлы
ettercap-minimal - ettercap собранный без интерфесных библиотек
ettercap-nox - ettercap c ncurses интерфесом
ettercap-plugins - Дополнительные модули для программы ettercap


Expected Results:  
something DESCRIBING what ettercap really is.
At least ettercap-minimal or ettercap-common need it.
------- Comment #1 From 2005-12-15 17:17:14 -------
Может, всё-таки стоит написать в поле Summary:, что такое этот самый ettercap?
Скажем, в -minimal?
------- Comment #2 From 2006-02-15 09:36:03 -------
Fixed in 0.6.b-alt1.1.1